Apple Pay – Karte einrichten geht nicht

Gabriel fragte vor 7 Monaten

Apple Pay ist in Deutschland gestartet.Ich wollte meine Karte hinzufügen. Leider Fehlanzeige, nach der Eingabe der Kartendetails geht es nicht mehr weiter. Es kommt die Meldung \”Zum Hinzufügen der Kreditkarte ist eine Software-Aktualisierung erforderlich\”. Keine Ahnung welche Software aktualisiert werden soll…Ich verwende iPhone SE mit iOS 11.4.1Hat jemand ein Tipp woran dies liegen könnte?

3 Antworten
Niko antwortete vor 7 Monaten

Hallo Gabriel,
was für eine Karte möchtest du denn hinzufügen? (MasterCard, Visa, Maestro)
Da du ja deine Karteninformationen eingeben kannst und anschließend die Fehlermeldung erhältst, würde ich vermuten, dass deine iOS-Version aktualisiert werden muss. Zwar gab es Apple Pay generell schon mit iOS 11 (und niedriger), allerdings könnte es sein, dass für Deutschland gewisse Dinge im Betriebssystem angepasst wurden und sie nur mit iOS 12 zur Verfügung stehen. Bei einer Maestro-Card würde ich sogar darauf wetten.
Bei mir klappte es mit der aktuellsten iOS-Version (12.1.1) reibungslos.
 
Mit freundlichen Grüßen
Niko

Gabriel antwortete vor 7 Monaten

Hallo Niko,
ich wollte eine Visa (comdirect) hinzufügen.
Wenn es wirklich am iOS11 liegen sollte, dann müsste eigentlich schon zu Beginn eine Fehlermeldung kommen und nicht erst nach dem Hinzufügen (vor der Validierung). Hilfreich wäre natürlich ein präzisere Fehlermeldung. Tja Apple lässt nach…
Mal schauen ob comdirect dazu was sagen kann.

Viele Grüsse
Gabriel

Andi antwortete vor 4 Monaten

Hallo Gabriel, Hallo Niko,
sicherlich habt ihr die Frage schon geklärt,
ich stand heute vor der selben Frage, was mir die oben erwähnte Fehlermeldung “Zum Hinzufügen der Kreditkarte ist eine Software-Aktualisierung erforderlich” sagen soll.
Die Supportdokument von Apple ist in diesem Zusammenhang nicht sonderlich hilfreich, da u.a. auch auf eine Aktualisierung von iOS hingewiesen wird.
Auf dem ersten Device läuft noch IOS 11.4.1, dort erhielt ich die gleiche Fehlermeldung.
Auf dem zweiten Gerät ist IOS 12.1.1 installiert.
Unter 12.1.1 lässt sich VIMpay (Mastercard Produkt) fehlerfrei einrichten unter 11.4.1 scheitert die Installation.
Somit geht es bei der Aufforderung zum Software-Update eindeutig um das IOS-Betriebsystem.

Ich hoffe, die Klarstellung hilft vielleicht dem nächsten, der die selbe Fehlermeldung angezeigt bekommt.

viele Grüße

Andi

Deine Antwort